| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # XMLInitializer Class Reference Utilities that must be implemented in a class-specific way. More... List of all members.
## Static Protected Member Functions
Initialization methods
static void | InitializeAllStaticData ()
| Perform per-class initialization of static data.
## Friends
class | XMLPlatformUtils
## Detailed Description Utilities that must be implemented in a class-specific way. This class contains methods that must be implemented by different classes that have static data (class or local) that they need to initialize when XMLPlatformUtils::Initialize is invoked. ## Member Function Documentation
static void XMLInitializer::InitializeAllStaticData | ( |  | ) | `[static, protected]`
Perform per-class initialization of static data. Initialization must be called in XMLPlatformUtils::Initialize. ## Friends And Related Function Documentation
friend class XMLPlatformUtils`[friend]`
The documentation for this class was generated from the following file: XMLInitializer.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.